
/* -------------------------------- 

Patterns - reusable parts of our design

-------------------------------- */
.cd-btn {
  display: inline-block;
  padding: 1em 2em;
  color: #dab433;
  border: 2px solid #fff;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.no-touch .cd-btn:hover {
  background-color: #000;
  color: #f2f2f2;
}

/* -------------------------------- 

Main Content

-------------------------------- */
.cd-main-content {
  position: relative;
  width: 100%;
  height: 100vh;
  display: table;
}
.cd-main-content .center {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.cd-main-content h1 {
  font-size: 2.2rem;
  line-height: 1;
  margin-bottom: 1em;
}
@media only screen and (min-width: 768px) {
  .cd-main-content h1 {
    font-size: 4rem;
    font-weight: 300;
  }
}

/* -------------------------------- 

Modal Window

-------------------------------- */
.cd-modal {
  position: fixed;
  z-index: 1500;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.6s;
  -moz-transition: visibility 0s 0.6s;
  transition: visibility 0s 0.6s;
}
.cd-modal svg {
  position: absolute;
  top: 0;
  left: 0;
}
.cd-modal svg > path {
  fill: #fff;
}
.cd-modal .modal-close {
  /* 'X' icon */
  position: absolute;
  z-index: 1;
  top: 55px;
  right: 5%;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0) url(../imgs/cd-icon-close.svg) no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  /* Force hardware acceleration*/
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}

.open{
   position: absolute;
  z-index: 1;
  top: 80px;
  right: 50px;
   color: #fff;
    font-size: 8px;
    text-transform: uppercase;
    font-family: "brandon-grotesque",sans-serif;
    font-weight: bold;
    letter-spacing: 5px;
}




.no-touch .cd-modal .modal-close:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
.cd-modal.modal-is-visible {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}
.cd-modal.modal-is-visible .modal-close {
  visibility: visible;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.cd-modal-content {
  position: relative;
  height: 100vh;
  max-width:400px;
  vertical-align: middle;
  margin: 0 auto;
  padding: 3em 5% 4em;
  opacity: 0;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: opacity 0.3s 0s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, transform 0.3s 0s;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cd-modal-content p {
  color: #000;

    margin-top: 35%;

  line-height: 1.6;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 20px;
  text-align: justify;

}
.modal-is-visible .cd-modal-content {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-overflow-scrolling: touch;
  -webkit-transition: opacity 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
  -moz-transition: opacity 0.3s 0.3s, -moz-transform 0.3s 0.3s;
  transition: opacity 0.3s 0.3s, transform 0.3s 0.3s;
}
@media only screen and (min-width: 768px) {
  .cd-modal-content {
    padding: 3em 10% 4em;
  }

}

/* -------------------------------- 

 Cover Layer - hide main content when modal is fired

-------------------------------- */
.cd-cover-layer {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #f2f2f2;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s 0.3s, visibility 0s 0.6s;
  -moz-transition: opacity 0.3s 0.3s, visibility 0s 0.6s;
  transition: opacity 0.3s 0.3s, visibility 0s 0.6s;
}
.cd-cover-layer.modal-is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) {


.cd-modal-content {
  position: relative;
  height: 100vh;
  max-width:800px;
  vertical-align: middle;
  margin: 0 auto;
  padding: 3em 5% 4em;
  opacity: 0;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: opacity 0.3s 0s, -webkit-transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, -moz-transform 0.3s 0s;
  transition: opacity 0.3s 0s, transform 0.3s 0s;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.cd-modal-content p {
  color: #f2f2f2;
    margin-top: 35%;

  line-height: 1.6;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 40px;
  text-align: justify;

}



    }
